Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 08:56:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656699648 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503310076            12:43 PM, 02nd May                     reem                    ok           12:44 PM, 02nd May                   fatma                   Hi Reem, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:44 PM, 02nd May                     reem                    I have been receiving messages since yesterday that my order is out for delivery... but no one call and i didnt receive it yet           12:44 PM, 02nd May                   fatma                   I can see that you are contacting us to know the status of your order number 9656699648           12:45 PM, 02nd May                     reem                    Hi good afternoon           12:45 PM, 02nd May                     reem                    Your Emirates Post shipment [1000010979475] is out for delivery.           12:45 PM, 02nd May                     reem                    this is the msg           12:45 PM, 02nd May                   fatma                   Could you please allow me 2 minutes to check your order details?           12:45 PM, 02nd May                     reem                    i received it yesterday and today but no call or delivery yet           12:45 PM, 02nd May                     reem                    ok please           12:46 PM, 02nd May                   fatma                   +971503310076           12:46 PM, 02nd May                   fatma                   I this your correct contact number ?           12:46 PM, 02nd May                     reem                    it happened with me before and suddenly my order was returned and refunded !!!!           12:46 PM, 02nd May                     reem                    yes correct           12:46 PM, 02nd May                     reem                    i dont want the same problem to occur again pls           12:46 PM, 02nd May                   fatma                   I can see that they will try to deliver the order today           12:47 PM, 02nd May                     reem                    pls if u contact the delivery company or provide me with contact no.           12:47 PM, 02nd May                   fatma                   As per tracking website the order is out for delivery           12:47 PM, 02nd May                     reem                    but no call as yesterday           12:47 PM, 02nd May                     reem                    can i have the no. of the person who has my shipment           12:48 PM, 02nd May                   fatma                   Sorry but we don't have those details           12:48 PM, 02nd May                     reem                    yesterday i received the same msg saying it will be delivered but no use           12:48 PM, 02nd May                     reem                    u can contact the company pls           12:48 PM, 02nd May                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 PM, 02nd May                     reem                    i am worried they try to call while my phone is off           12:49 PM, 02nd May                   fatma                   oncewe get any update we will email you on [email-masked]           12:49 PM, 02nd May                     reem                    then they will say we tried to deliver but no answer from customer           12:50 PM, 02nd May                     reem                    please give me the company name i will call           12:50 PM, 02nd May                   fatma                   Emirates Post is the courier team           12:51 PM, 02nd May                     reem                    it happened before and i contacted u for the same point but by the end u sent me an email that sorry the order is cancelled and returned           12:51 PM, 02nd May                     reem                    i dont want this to happen again           12:51 PM, 02nd May                   fatma                   Okay, don't worry we will contact them           12:51 PM, 02nd May                   fatma                   and we will update you on your eamil           12:51 PM, 02nd May                     reem                    ok pls           12:51 PM, 02nd May                   fatma                   email *           12:51 PM, 02nd May                     reem                    i will wait for an update today           12:52 PM, 02nd May                   fatma                   Is there anything else i can help you with?           12:53 PM, 02nd May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492947